﻿/*
.nav, .nav ul 
{
	padding: 0;     
	margin: 0;     
	list-style: none; 
} 
.nav a {     display: block;     } 
.nav li {     float: left; position: relative;}
.nav li ul {     position: absolute;     left: -999em; }
.nav li:hover ul, .nav li.sfhover ul {     left: auto; }
*/

.nav, .nav ul { /* all lists */
	padding: 0;
	margin: 0;
	list-style: none;
	position: relative;
}

.nav ul li { /* all list items */
	position: relative;
	padding: 5px;
}

.nav li ul, .nav ul li ul { /* second-level lists */
	display: none;
	position: absolute;
	top: 0;
	left: 100%;
	border-top: 2px Solid White;
}

.nav ul li ul li, .nav li ul li
{
	border-right: 2px Solid White;
	border-left: 2px Solid White;
	border-bottom: 2px Solid White;
	background-image: url('pix/nav/subNavGrad.gif');
	background-repeat: repeat-y;
	background-position: top left;
	width: 185px
}

li>ul { /* to override top and left in browsers other than IE, which will position to the top right of the containing li, rather than bottom left */
	top: auto;
	left: auto;
}

.nav ul li:hover ul, .nav ul li.over ul, .nav li:hover ul, .nav li.over ul { /* lists nested under hovered list items */
	display: block;
}

.grad 
{
	background-image: url('pix/nav/navGrad.gif');
	background-repeat: repeat-y;
	background-position: top left;
	border-left: 2px Solid White;
	border-bottom: 2px Solid White;
	text-align: center;
	vertical-align: middle;
	color: White;
	font-weight: bold;
	font-size: 0.8em;
}
.navImage 
{
	border-bottom:2px Solid White;
	width:180px;
}

A { color: White; text-decoration: none; }
A:active { color: White; text-decoration: none; }
A:link { color: White; text-decoration: none; }
A:visted { color: White; text-decoration: none; }
A:hover { color: White; text-decoration: none; }